@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

/*font-family: 'Montserrat', sans-serif;*/
img{
    width: 100%!important;
}
body{
    margin:0 auto;    
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;
}
p,li{
    font-family: 'Montserrat', sans-serif;
}
.about_us_title{
    font-size: 17px;
}
.border{
    width: 150px;
    border: 2px solid #777;
    margin: 0 auto;
    padding: 0 auto;
    margin-bottom: 10px;
}
#facebook{
    color: #fff!important;
}
.scrollToTop {
    margin-right: 1px;
    position: fixed;
    bottom: 1px;
    right: 5px!important;
    text-decoration: none;
    color: #fff !important;
    /* background: #d84315; */
    background: rgba(226,178,65,1);
    font-size: 15px;
    display: none;
    width: 45px;
    height: 36px;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 10px;
    border-radius: 50% 50% 0 0;
    z-index: 100;
    cursor: pointer;
    border: 2px solid whitesmoke;
}
.scrollToTop .fa{
    font-weight: bold;
    font-size: 25px;
}
/*=============================================*/
.imgwhicker{
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.header{
    color: #fff;
    background-color: #ADD8E6;
    /*border-bottom: 1px solid #888282;*/
    padding-top: 5px;
    padding-bottom: 5px;
}
.navbar-default {
    margin-top: 30px;
    background-color: unset;
    border-color: transparent;
    float: right;

}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
   background-color: unset;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
    font-family: 'Montserrat', sans-serif;
}
#navbar_brand{
    width:110px!important;
    height: 100px;
    margin-top:-20px!important;
}
.home_one{
    background-color: #fff;
}
.lvroom{
    background-image: url(../img/layer1.jpg);
}
.group-line{
    margin-top: -10px;
}
.group-pad{
     padding-left: 15px;
    padding-right: 15px;
    margin-top: -10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.broom{
    background-image: url(../img/layer2.jpg);
}
.group1{
    color: #fff;
}
.footer{
    padding-top: 20px;
}
.footer-menu ul{
list-style: none;
margin: 0px;
padding: 0px;
float: right;
}
.footer-menu ul li {
    float: left;
    padding-right: 20px;
}
.footer-bottom p,.footer-bottom li a{
    font-size: 12px;
}
h1{
    font-family: 'Montserrat', sans-serif;
}
.pleftright{
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.bgbanner{
    background-image: url(../img/banner.jpg);
    background-position: center center;
    padding-left: 40px;
    padding-right: 40px;
}
.banner2{
    background-image: url(../img/banner.jpg);
    background-repeat: no-repeat;
    width: 100%;
}
.bigtext{
    font-size: 35px;
    padding-top: 50px;
    padding-bottom: 40px;
    text-align: center;
}
h3{
    font-family: 'Montserrat', sans-serif;
}
h5{
    font-family: 'Montserrat', sans-serif;
}
.banner-text{
    font-size: 18px;
    padding-bottom: 40px;
}
.view{
    padding-bottom: 50px;
}
.about {
    padding-top: 5px;
    padding-bottom: 39px;
}
.about .h4{
    margin-top: 20px!important;
    list-style-type: none;
    font-size: 14px;
    line-height: 1.6em;
}
.lg_about_size #about_two{
        padding-bottom: 30px;
    }
.ipadding i{
    padding-right: 30px;
    color: #000;
}
.about ul li {
    font-family: 'Montserrat', sans-serif;
}

/*//////////////////////color1///////////////////*/
body.color1 .mt-0 {
    margin-top: 0 !important;
}
body.color1 .navbar-default .navbar-nav > .active > a,body.color1 .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #b28416;
}
body.color1 .navbar-default .navbar-nav > li > a:focus,body.color1 .navbar-default .navbar-nav > li > a:hover {
    color: #b28416;
}
body.color1 .group-line{
    color: #b28416;
    display: none;
}
body.color1 .footer{
    background-color: #ADD8E6;
    margin-top: -10px;
}
body.color1 .footer hr {
    margin-top: 0;
    margin-bottom: 10px;
    border-top-color: #88B5D9;
}
body.color1 .line{
    color: #b28416;
}
body.color1 .footer-bottom p,body.color1 .footer-bottom li a{
    color: #222222;
}
body.color1 .net{
    color: #222222;
}
body.color1 h1 a{
    color: #e2b241;
}

body.color1 .detail{
    color: #b28416;
}
body.color1 .footer-heading{
    color:#000;
    font-family: 'Montserrat', sans-serif/*'Playfair Display', serif*/;
}
.address-icon {
    max-width: 14px;
}
.foot-table{
    font-family: 'Montserrat', sans-serif;
}
.foot-table tr td {
    border-top: none !important;
}
/*//////////////////////color2///////////////////*/
body.color2 .navbar-default .navbar-nav > .active > a,body.color2 .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #bf0202;
}
body.color2 .navbar-default .navbar-nav > li > a:focus,body.color2 .navbar-default .navbar-nav > li > a:hover {
    color: #bf0202;
}
body.color2 .detail{
    color: #bf0202;
}
body.color2 .group-line{
    color: #bf0202;
}

body.color2 .line{
    color: #8e1212;
}
body.color2 .footer-bottom p,body.color2 .footer-bottom li a{
    color: #da6666;
}
body.color2 .net{
     color: #da6666;
}
body.color2 h1 a{
    color: #bf0202;
}
body.color2 h1:hover,body.color2 h1:focus{
    color: #bf0202;
}
body.color2 .footer{
    background-color: #a21919;
}
body.color2 .change-color{
    color: #da6666;
}
body.color2 .footer-heading{
    color:#fff;
}
/*//////////////////////color3///////////////////*/
body.color3 .navbar-default .navbar-nav > .active > a,body.color3 .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #53aab6;
}
body.color3 .navbar-default .navbar-nav > li > a:focus,body.color3 .navbar-default .navbar-nav > li > a:hover {
    color: #53aab6;
}
body.color3 .detail{
    color: #53aab6;
}
body.color3 .group-line{
    color: #53aab6;
}

body.color3 .line{
    color: #419ca9;
}
body.color3 .footer-bottom p,body.color3 .footer-bottom li a{
    color: #419ca9;
}
body.color3 .net{
     color: #419ca9;
}
body.color3 h1 a{
    color: #33a0b1;
}
body.color3 .footer{
    background-color: #66c7d6;
}
body.color3 .footer-heading{
    color:#000;
}
/*//////////////////////color4///////////////////*/
body.color4 .navbar-default .navbar-nav > .active > a,body.color4 .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #bac344;
}
body.color4 .navbar-default .navbar-nav > li > a:focus,body.color4 .navbar-default .navbar-nav > li > a:hover {
    color: #bac344;
}
body.color4 .detail{
    color: #81891d;
}
body.color4 .group-line{
    color: #bac344;
}

body.color4 .line{
    color: #464b0a;
}
body.color4 .footer-bottom p,body.color4 .footer-bottom li a{
    color: #464b0a;
}
body.color4 .net{
    color: #464b0a;
}
body.color4 h1 a{
    color: #bac344;
}
body.color4 .footer{
    background-color: #bac344;
}
body.color4 .change-color{
    color: #464b0a;
}
body.color4 .footer-heading{
    color:#000;
}
/*//////////////////////color5///////////////////*/
body.color5 .navbar-default .navbar-nav > .active > a,body.color5 .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #e24f29;
}
body.color5 .navbar-default .navbar-nav > li > a:focus,body.color5 .navbar-default .navbar-nav > li > a:hover {
    color: #e24f29;
}
body.color5 .detail{
    color: #f0532a;
}
body.color5 .group-line{
    color: #f0532a;
}

body.color5 .line{
    color: #af2f0d;
}
body.color5 .footer-bottom p,body.color5 .footer-bottom li a{
    color: #af2f0d;
}
body.color5 .net{
    color: #af2f0d;
}
body.color5 h1 a{
    color: #f0532a;
}
body.color5 .footer{
    background-color: #f0532a;
}
body.color5 .change-color{
    color: #fff;
}
body.color5 .footer-heading{
    color:#fff;
}
.footer a{
    color: #333;
}
.footer a:hover{
    text-decoration: none;
    transition:1s;
    color: #fff;
}
.footer .fa{
    margin-bottom: 10px!important;
    color: #222222;
}
.footer .fa-facebook-official:hover{
    color: #3B5998!important;
    transition:1s;
}
.footer .fa-google-plus:hover{
    color: #dd4b39!important;
    transition:1s;
}
.footer .fa-twitter:hover{
    color: #55acee!important;
    transition:0.5s;
}
.change-color{
    color:#333;
}
.footer-content h4 {

    margin-bottom: 20px;

}
.footer-content p {

    margin-bottom: 0;

}
/*=================================About===============================*/
#product .pleftright{
    overflow: hidden;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(241,179,32,0.7);
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.contain:hover .overlay {
  bottom: 0;
  height: 30%;
}

.imgtext {
  white-space: nowrap; 
  color: white;
  font-size: 30px;
  position: absolute;
  overflow: hidden;
  margin-top:5%;
  margin-left: 45%;
  transform: translate(-50%, -50%);
  font-family: Century;
  font-weight:bold;
  letter-spacing: 3px;
}
.group-pad h4
{
    font-family: 'Montserrat', sans-serif;
}
/*=====================================================================*/
/*contact us*/
#contact input,#contact textarea,#contact .btn{
        border-radius: 0!important;
    }
 #contact .fa-2x{
    margin-left: 20px;
 }
 #contact .fa-facebook-official{
    color: #007ee5!important;
 }
 #contact .fa-google-plus{
    color: #dd4b39!important;
 }
 #contact .fa-twitter{
    color: #55acee!important;
 }
 #contact .fa:hover{
    opacity: 0.7;
 }
 #contact a:hover{
    text-decoration: none!important;
 }
 #contact a{
    color: #bebebe;
 }
/********************************* media query ************************/

/* Large desktops and laptops */
@media (min-width: 1200px) {
    .footer-menu ul{
        float: unset;
        display: block;
    }
}
/*destop laptop and phne*/
@media (max-width: 1920px) and (min-width: 766px){
    .homebg{
        background-image: url(../img/bg.jpg);
        background-position: center center;
        background-size: cover;
        width: 100%;
        padding:30px 0;
    }
    #about_img{
        padding-bottom: 20px;
    }
    #home .pleftright .home_img_border{
        overflow: hidden;
    }
    #home .pleftright img{
        transition:.7s;
         -o-transform:.5s; /* opera */
        -ms-transform:.5s; /* IE 10 */
        -moz- transform:.5s; /* Firefox */
        -webkit-transform:.5s;/*safari and chrome */
    }
    #home .pleftright img:hover{
        transform: scale(1.3);
         -o-transform: scale(1.3); /* opera */
        -ms-transform: scale(1.3); /* IE 10 */
        -moz- transform: scale(1.3); /* Firefox */
        -webkit-transform: scale(1.3);/*safari and chrome */

        -o-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        -ms-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    #product img{
      /*  cursor: pointer;*/
        transition: all 0.5s;
    }
    #product img:hover{
        transform: scale(1.3);
         -o-transform: scale(1.3); /* opera */
        -ms-transform: scale(1.3); /* IE 10 */
        -moz- transform: scale(1.3); /* Firefox */
        -webkit-transform: scale(1.3);/*safari and chrome */

        -o-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        -ms-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    #contact h3{
        color: #ffffff;
    }
    #contact p{
        color: #ececec;
    }
     #contact input,#contact textarea{
        border-radius: 0!important;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
    }
    .lg_about_size{
        background-color: #ebebeb;
    }
    .footer-text{
        text-align: right !important;
    }

    .footer-menu ul{
        float: unset;
        display: block !important;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
   .bigtext {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 30px;
    }
    .banner-text {
        font-size: 16px;
        padding-bottom: 43px;
    }
    .view {
        padding-bottom: 40px;
    }
   
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .bigtext {
        font-size: 25px;
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .banner-text {
        font-size: 16px;
        padding-bottom: 20px;
    }
    .view{
        padding-bottom: 26px;
    }
    .footer-menu ul{
        float: unset;
    }
    h1{
        font-size: 30px;
    }
    .pleftright .text-uppercase{
        font-size: 14px;
        font-weight: bold;
     }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .navbar-default {
    float: unset;
    }
    .home{
        background-color: #fff!important;
    }
    #product img{
        margin-top: 10px;
        border: 2px solid #222;
    }
    #contact{
       margin-top: 20px;
    }
    #font_size .h3{
        font-size: 19px!important;
    }
    .contact-form h3.mt-0 { margin-top: 40px !important; }
 }
h1,h5{
        text-align: center;
}
  .footer-menu ul{
        float: unset;
        display: none;
    }

    .footer-text{
        text-align: center;
    }
.imgwhicker{
box-shadow: unset;
}
/*.bgbanner{
    padding-top: 20px;
}*/
/*.pleftright{
    padding-left: 15px;
    padding-right: 15px;
}*/
.lvroom{
    margin-top: 10px;
    margin-bottom: 20px;
}
.broom{
    margin-top: 10px;
     margin-bottom: 20px;
}
.bgbanner{
    background-image: url(../img/banner.jpg);
    background-position: center center;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
}
.bgbanner2{
    background-image: url(../img/banner.jpg);
    background-position: center center;
    padding-left: 40px;
    padding-right: 40px;
}
 .bigtext {
    font-size: 25px;
    padding-top: 0px;
    padding-bottom: 30px;
}
}   

/* Portrait phones and smaller */
@media (max-width: 580px) {
   .bigtext {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 30px;
}
.banner-text {
    font-size: 16px;
    padding-bottom: 20px;
}
.bgbanner{
    padding-top: 10px;
}
.view {
    padding-bottom: 40px;
}
}

/*===============Services===================*/
.services p.h4{
    text-indent: 30px;
}




/*-----------edit(29.6.2021)-------------*/
@media (max-width: 767px){
.header .visible-xs {
    float: right;
    }
#navbar_brand {
    width: 70px!important;
    height: 70px;
    margin-top: 0px!important;
    }
.navbar .container-fluid{
    padding-right: 0px;
    padding-left: 0px;
    }
.navbar-default {
    margin-top: 0px;
    margin-bottom: 0px;
    }

.mm-menu_offcanvas.mm-menu_opened {
    z-index: 999;
    border-right: 1px solid #87cefa;
    }
.mm-panel:not(.mm-hidden) {
    background-color: white;
    }

.mm-navbar img{
    max-width: 25%;
    }
.mm-navbars_bottom>.mm-navbar:not(.mm-navbar_has-btns), .mm-navbars_top>.mm-navbar:not(.mm-navbar_has-btns) {
    background-color: #ADD8E6;
    border-bottom: 2px solid #87cefa;
    }
.mm-listitem_selected .mm-listitem__text {
    color: #b28416 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
.nav>li>a {
    padding: 7px 10px;
    }
}